Subject: FW: Texas - Retail Market
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 06:57:11 -0700 (PDT)

For you....

 -----Original Message-----
From: 	Hetrick, Nancy  
Sent:	Tuesday, August 07, 2001 12:03 PM
To:	Scott, Susan M.
Cc:	Twiggs, Thane; Ryall, Jean; Kingerski, Harry
Subject:	Texas - Retail Market

Per our conversation, I have put the following information together for you to distribute to individuals in EPMI.  This details out verious aspects of the Texas retail market.  I have included in Item 3 below a copy of a Texas market analysis I prepared for EES which provides detailed implementation requirements.  The following are high-level items that I see need to be completed for EPMI to enter the Texas Retail market by January 1, 2002.  
	1)  Complete ERCOT LSE application
	2)  Review market requirements
	3)  Compare market requirements (enrollments, billing, payments, etc.) with current 	system capabilities for gaps
	4)  Develop EDI maps based on Version 1.4
	5)  Register for and complete Flight 1001 Testing
	6)  Execute applicable TDSP agreements (copies attached)
		Delivery Service Agreement
		Electronic Funds Transfer (EFT) Authorization
		Electronic Data Exchange Trading Partner Agreement

Please feel free to contact me at 712-366-3399 or page me at 888-912-1426, if you have any questions or if I can be of assistance in getting EPMI in the Texas Retail Market.

1)  Need to complete the ERCOT LSE application, copy attached.  ERCOT Contact for assistance:  Karen Berman 512-248-3171
 
2)  Need to review background information from ERCOT Protocol Sections #15 (Customer Registration) and #19 (Texas Standard Electronic Transactions), copies attached.
  
3)  I have attached a copy of a Texas Market Analysis that I prepared for EES.  The general rules are identical for each TDSP service territory.  This provides details of the implementation requirements.
 
4)  EDI Implementation Guides (Version 1.4) to support the Texas Market Opening January 1, 2002, have just been released.  This Version will be the basis for Flight 1001 testing.  Additional information including scenario maps, change control process, etc., can be found at http://www.ercot.com/Tac/RetailISOAdHocCommittee/Customer/SET/keydocs/Keydocs.htm.

5)  There is a detailed EDI testing plan in place for Texas.  This testing process is administered by the Independent Third Party Testing Administrator (ITPTA).  The website where all of this information can be reviewed is http://itpta.intellimark-it.com/.  Attached is the Testing Signoff Worksheet that must be completed prior to beginning the testing process.  Tentative key testing dates for Flight 1001 (the last testing flight for January 1, 2002 market opening) are:
	August 30th		Mandatory Market Orientation for Trading Partners
	September 11th		All paperwork must be submitted for testing
	September 13th		Flight 1001 Connectivity Testing will begin
	September 27th		Flight 1001 Kickoff
	December 5th		Completion of Flight 1001 Testing
 
6)  A uniform set of TDSP T&Cs were filed and adopted by the PUCT, copy attached.
 
7)  Execute applicable TDSP agreements.  I have attached, as an example, agreements required by Reliant: